@charset "utf-8";
/* CSS Document */

body{
	background-color:#594b3e;
	font-size:62.5%;
	font-family:Verdana, Geneva, sans-serif;
}

#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:1150px;
}

#header{}

#content{
	height:843px;
	font-size: 1.2em;
	line-height:1.4em;
	}
	
#content a:link{
	color:#fff;
	text-decoration:underline;
}

#content a:visited{
	color:#fff;
	text-decoration:underline;
}

#content a:hover{
	color:#fff;
	text-decoration:none;
}

#more-videos a:link{
	color:#fff;
	text-decoration:none;
}

#more-videos a:visited{
	color:#fff;
	text-decoration:none;
}

#more-videos a:hover{
	color:#fff;
	text-decoration:underline;
}


#footer{
	background-image:url(images/footer.jpg);
	height:196px;
	text-align:center;
}

#footer a:link{
	color:#f7d39d;
	text-decoration:none;
}

#footer a:visited{
	color:#f7d39d;
	text-decoration:none;
}

#footer a:hover{
	color:#fff;
	text-decoration:none;
}



.beige20{
	color:#f7d39d;
	font-size:2em;
}

.beige14{
	color:#f7d39d;
	font-size:1.4em;
}

.white14{
	color:#FFF;
	font-size:1.4em;
}
h1{
	color:#fff;
	font-size:1.2em;
}

h2{
	color:#fff;
	font-size:1em;
	font-weight:normal;
	margin-bottom:-.7em;
}

#content-right {
	float: right;
	width: 440px;
	color: #ffffff;
	height: 774px;
	background-color: #033818;
	margin-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
		-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;
	border-radius: 10px;
}

#content-left {
	width: 352px;
	float:left;
	margin-top: 11px;
	margin-left: 80px;
}

.picture-left{
	margin-right:10px;
}

.picture-right{
	margin-left:10px;
}

/*****This is for the Timepicker JS ***/
	
.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #1980EC; color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}
		
@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}

.f12{
	font-size:1.2em;
	line-height:1.3em;
}

.f14{
	font-size:1.4em;
	line-height:1.5em;
}


<!-------This is required for customizing facebook-------->
.connect_widget .page_stream img{
	max-width:300px !important
}
<!--------------End Facebook----->